/*
Theme Name: Dormira
Theme URI: https://lightning.vektor-inc.co.jp/en/
Template: lightning
Author: Vektor,Inc.
Author URI: https://www.vektor-inc.co.jp
Description: Dormiraテーマです。
Version: 15.29.6.1746430300
Updated: 2025-05-05 16:31:40

*/

/* ------------------------------- */
/* フォント追加*/
/* ------------------------------- */

@font-face {
 	font-family: 'hannari';
	src: url('https://dormira-inc.com/wp-content/themes/lightning-child-dormira/font/HannariMincho-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'iso';
	src: url('https://dormira-inc.com/wp-content/themes/lightning-child-dormira/font/ISOsymbol.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.font-iso{
	font-family: 'iso', sans-serif;
}

.font-hannari{
	font-family: 'hannari', sans-serif;
}

.f-bold{
	font-weight:bold;
}

.f-shadow-wh{
	text-shadow:1px 1px 2px #FFFFFF;
}

.f-shadow-bk{
	text-shadow:1px 1px 2px #000000;
}

/* 文字に影をつける */
.f-shadow01{
	text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.4);
}

/*h2デザイン変更*/
h2{
	border-top: 0px solid var(--vk-color-primary);
}

/* 投稿一覧リンク色変更 */
.postListText{
	padding:1rem 0 0.8rem;
}
.postListText a:hover{
	color:#999999;
}

/* SNSアイコン一覧 */
#snslist{
	display:flex;
	justify-content:flex-start;
	align-items: center;
}
#snslist a img{
	max-width:2em;
}
#snslist a:nth-child(1),
#snslist a:nth-child(2){
	margin-right:0.8em;
}
#snslist a:nth-child(3){
	margin-right:3em;
}

/* ------------------------------- */

/* recaptcha表示位置修正 */
.grecaptcha-badge{
	position:relative;
	bottom:120px !important;
}

/* ------------------------------- */
/* グローバルメニュー関連*/
/* ------------------------------- */
/*親要素の文字色*/
.menu-item a{
	--color:#000 !important;
}

/*子要素の文字色*/
.global-nav-name{
	--color:#FFF;
}

/*背景色がLightningからの設定ではスクロール時に反映されない為手動*/
#site-header{
	--background-color: rgba(0, 0, 0, 0.562);
}

/* ------------------------------- */

/*前ページコメント欄非表示*/
#comments , .entry-footer{
	display:none;
}

.site-body-bottom{
	display:none;
}

.site-body{
	padding:0 !important;
}

.dr-fix {
    /*height: 1000px;*/
    position: relative;
    clip-path: inset(0);
}
.dr-fix img {
    object-fit: cover;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.dr-fix_ios {
    /*height: 500px;*/
    position: relative;
    clip-path: inset(0);
}
.dr-fix_ios img {
    object-fit: cover;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/*ヘッダーSNSアイコン*/
#sns{
	width:100%;
	text-align:center;
}
#sns img{
	width:30px !important;
	height:auto !important;
	margin-top:10px;
	margin-right:20px;
}

.is-style-vk-heading-dotted_bottomborder_black{
	--padding:0 !important;
	--margin:0 !important;
	border-bottom: none !important;
	
	padding: 0 0 0 0.5em !important;
	/*color: #494949 !important;*/
	/*background: #fffaf4 !important;*/
	border-left: solid 5px #ffaf58 !important;
}
